<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript2.debug/1">
    <module_version install_time="1415653564520" last="true" origin="installer" specification_version="1.3.1">
        <file crc="511563402" name="config/Modules/org-netbeans-modules-javascript2-debug.xml"/>
        <file crc="1157576242" name="modules/locale/org-netbeans-modules-javascript2-debug_ja.jar"/>
        <file crc="1759006377" name="modules/locale/org-netbeans-modules-javascript2-debug_pt_BR.jar"/>
        <file crc="3032859634" name="modules/locale/org-netbeans-modules-javascript2-debug_ru.jar"/>
        <file crc="3215459843" name="modules/locale/org-netbeans-modules-javascript2-debug_zh_CN.jar"/>
        <file crc="3064930300" name="modules/org-netbeans-modules-javascript2-debug.jar"/>
    </module_version>
</module>
